.f-catfilter__item.custom-btn-filter.j-button {
    border: 1px solid #fff;
}

.f-catfilter__popup__metro li {
    white-space: normal;
}

.f-catfilter__popup__metro {
    float: left !important;
}

.metro-line {
    overflow: hidden;
    padding-bottom: 15px;
}

.metro-line-circle {
    width: 14px;
    height: 14px;
    display: inline-block;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    position: relative;
    top: 2px;
}

.social.vkontakte {
    background-position: 0 0;
}

.social.facebook {
    background-position: -16px 0;
}

.social.odnoklassniki {
    background-position: -32px 0;
}

.social.mailru {
    background-position: -48px 0;
}

.social.google {
    background-position: -64px 0;
}

.social.yandex {
    background-position: -80px 0;
}

.social.openid {
    background-position: -96px 0;
}

.social.yahoo {
    background-position: -112px 0;
}

.social.aol {
    background-position: -128px 0;
}

.social.twitter {
    background-position: -144px 0;
}

.social.live {
    background-position: -160px 0;
}

.social.myspace {
    background-position: -176px 0;
}

.social.linkedin {
    background-position: -192px 0;
}

.social.forsquare {
    background-position: -208px 0;
}

.social {
    background-image: url("../img/admin/icons/social.png");
    display: inline-block;
    height: 16px;
    outline: medium none;
    text-decoration: none !important;
    width: 16px;
}

.v-author__contact_socials {
    margin-top: 5px;
}

.v-author__alladv {
    color: #999;
    font-size: 13px;
    margin-top: 10px;
}

.u-cabinet__settings__socials-block {
    margin-right: 10px;
}

.u-cabinet__settings .u-cabinet__settings__block__content .u-sc {
    overflow: hidden;
}

.b-list-item .sr-page__list__item__img {
    margin-top: -14px;
}

.l-main.l-table-cell {
    width: 75%;
}

.v-author .v-author__info span {
    max-width: 85%;
}

.i-formpage__metroselect__item {
    display: none;
}

.v-block i.fa-subway {
    padding: 5px 7px 2px 0;
}

.v-metro-block {
    padding: 0 15px;
}

.v-desktop-metro {
    margin-bottom: 14px;
}

.b-list .spacer:last-child {
    margin-bottom: 0;
    border: 0 none;
}

.b-list + .pagination.j-pgn-pages {
    margin: 9px 18px 16px 0;
    text-align: center;
    width: 100%;
}

.b-list + .pagination ul {
    border: 0 none;
}

a.logo img {
    width: 288px !important;
}

ul.autocomplete, .i-formpage__metroselect .i-formpage__metroselect__popup, .f-navigation__region_change, .f-msearch__categories, .v-map-popup.v-map-popup_shop {
    z-index: 500;
}

.l-top .l-top__navbar .link-block a.pull-right {
    text-decoration: none;
}

.l-top .l-top__navbar .user-menu .label {
    line-height: 15px;
    padding: 0 4px;
}

.sr-page__list__navigation_view {
    z-index: 3;
}

.sr-page__list__navigation_view a.j-type + a.j-type {
    border-right: 1px solid #c4c5c6;
}

.sr-page__list__navigation_view a.j-type + a.j-type:last-child {
    border-right: 0 none;
}

.sr-page__map__controls {
    top: -30px;
    right: 0;
}

#header {
    z-index: 501;
}

.sr-page__map-list, .sr-page__list__map_mobile {
    margin-top: 28px;
}

.sr-page.sr-shops .breadcrumb {
    border-top: 1px solid #dbdbdb;
}

.sr-page__map {
    margin-bottom: -15px;
}

.v-descr_address-phone {
    background: #fff none repeat scroll 0 0;
    border-left: 0 none;
    margin-bottom: 0;
    padding-left: 15px;
    padding-top: 15px;
    border-top: 1px solid #ddd;
}

.v-page__content ._mobile .item-fav {
    left: auto;
    margin: 0;
    right: 0;
}

.v-price-phone {
    padding-bottom: 15px;
}

.sh-page__list__item + .spacer:last-child {
    display: none;
}

.v-author.v-author_shop .v-author_shop__address .fa {
    position: relative;
    top: -4px;
}

.v-author.v-author_shop .v-author_shop__address .fa, .v-author.v-author_shop .v-author_shop__link .fa {
    width: 15px;
    text-align: center;
}

.v-author.v-author_shop .v-author_shop__address a span:hover {
    border-bottom: 1px solid transparent;
}

.sh-page__map__balloon_descr {
    max-width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
}

.amap-info-close {
    right: 5px !important;
}

.sr-page__map__balloon_price {
    font-size: 14px;
}

.sr-page__map__balloon_cat {
    font-size: 13px;
}

.sh-view__info-address-zh {
    margin-top: 15px;
}

.no-border .j-list-desktop.j-list-tablet {
    border: 0 none;
}

.l-top__mmenu li.register a {
    border-bottom: 0 none;
}

.l-top__mmenu {
    z-index: 502;
}

.sh-view__print {
    margin-top: 10px;
}

.v-page_print.abs {
    left: 0;
    position: absolute;
    right: 0;
    top: 10px;
    width: 700px;
}

.fixed-panel {
    position: fixed;
    right: 0;
    background: rgba(255, 255, 255, .5);
    width: 68px;
    height: 64px;
    top: 0;
    bottom: 0;
    margin: auto;
    border: 1px solid #ccc;
    border-right: 0 none;
    transition: height 0.5s ease;
    z-index: 500;
    display: none;
}

.fixed-panel.closed {
    height: 0;
    border: 0 none;
    background: transparent;

}

.fixed-panel li {
    text-align: center;
    margin: 5px 0;
}

.list-unstyled {
    list-style: none;
}

.switcher {
    background: #117FC1 none repeat scroll 0 0;
    bottom: -32px;
    color: #fff;
    cursor: pointer;
    font-size: 31px;
    height: 31px;
    left: -1px;
    margin: auto;
    position: absolute;
    text-align: center;
    width: 100%;
    border: 1px solid #ccc;
    border-right: 0 none;
    border-top: 0 none;
    transition: all 0.5s ease;
}

.closed .switcher {
    left: 34px;
    width: 33px;
    border: 0 none;
}

.switcher .fa {
    color: #fff;
}

.v-descr_address .v-descr_address_val + .v-descr_address_val {
    margin-top: 5px;
}

.v-author_shop__address_info + .v-author_shop__address_info {
    padding-top: 5px;
    display: block;
}

.v-author .v-author__info .v-author_shop__address + .v-author_shop__address {
    display: block;
}

.logo1 {
    margin-top: 35px;
    width: 50%;
}

.logo2 {
    height: 295px;
    width: 41%;
}

.sr-page__gallery.sr-page__gallery_desktop {
    border: 0 none;
    border-radius: 0 0 0 5px;
}

.c-scrolltop {
    z-index: 2;
}

.f-msearch__subcategories__list ul > li.span12 + li a {
    color: #117FC1;
    text-decoration: underline;
}

.f-msearch__subcategories__list ul > li.span12 + li a:hover {
    text-decoration: none;
}

.version {
    font-size: 14px;
}

.mail-hint {
    font-size: 11px !important;
    line-height: 14px;
    text-align: left;
}

.f-catfilter .f-catfilter__popup ul li a {
    color: #7f7f7f;
    font-size: 13px;
    line-height: 24px;
    text-decoration: none;
}

.f-catfilter .f-catfilter__popup ul li a:hover, .f-catfilter .f-catfilter__popup ul li a:focus {
    text-decoration: underline;
}

.l-page__useful .l-page__useful__item {
    padding-top: 8px;
}

.l-blog-page .l-main.l-table-cell, .sr-ads-page .l-main.l-table-cell, .l-page-blog-view .l-main.l-table-cell, .sr-shops .l-main.l-table-cell {
    width: 100%;
}

.l-page h1.j-shortpage-title {
    top: -55px;
}

.u-sc .u-sc_wechat, .u-sc .u-sc_vk, .u-sc .u-sc_fb, .u-sc .u-sc_linkedin {
    background: transparent;
}

.u-sc .u-sc_wechat:hover, .u-sc .u-sc_vk:hover, .u-sc .u-sc_fb:hover, .u-sc .u-sc_linkedin:hover {
    background: transparent;
}

.u-sc .u-sc_wechat:active, .u-sc .u-sc_vk:active, .u-sc .u-sc_fb:active, .u-sc .u-sc_linkedin:active {
    box-shadow: 0 0 0 0 transparent;
}

.u-sc a {
    width: 40px;
    height: 40px;
    font-size: 0;
    padding: 0;
    border: 0 none;
    display: inline-block;
    box-shadow: 0 0 0 transparent;
}

.u-sc a::before {
    width: 40px;
    height: 40px;
    left: 0;
    right: 0;
    background-size: contain;
}

.u-sc .u-sc_vk::before {
    background: url("./../img/icons/icon-vk.svg") no-repeat 0 0 / contain;
}

.u-sc .u-sc_fb::before {
    background: url("./../img/icons/icon-facebook.svg") no-repeat 0 0 / contain;
    left: 0;
}

.u-sc .u-sc_linkedin::before {
    background: url("./../img/icons/icon-linkedin.svg") no-repeat 0 0 / contain;
    font-size: 0;
    top: 6px;
}

.u-sc .u-sc_wechat::before {
    background: url("./../img/icons/icon-wechat.svg") no-repeat 0 0 / contain;
}

.u-sc_qrfollow {
    float: right;
    margin-top: -44px;
    display: none;
}

.u-sc_wrapper {
    margin-top: -12px;
}

.u-sc_qrfollow p {
    font-size: 18px;
    margin-bottom: 0;
}

.login-message_wrapper {
    margin: -10px;
    background: rgb(255, 255, 255) none repeat scroll 0 0;
    padding: 10px;
    text-align: center;
}

.v-wechat-share div {
    pointer-events: none;
}

.pen {
    pointer-events: none;
}

.sh-shop__list__item_social a,
.sh-page__list__item_social a {
    font-family: FontAwesome;
    font-size: 18px;
    text-align: center;
    color: #fff;
    line-height: 24px;
    vertical-align: middle;
}

.sh-shop__list__item_social a:hover {
    opacity: 0.8;
}

.sh-shop__list__item_social a:before,
.sh-page__list__item_social a:before {
    display: inline-block;
}

.sh-shop__list__item_social a.sh-social_vk,
.sh-page__list__item_social a.sh-social_vk {
    background: #406f9f;
}

.sh-shop__list__item_social a.sh-social_vk::before,
.sh-page__list__item_social a.sh-social_vk::before {
    content: "\f189";
}

.sh-shop__list__item_social a.sh-social_wechat,
.sh-page__list__item_social a.sh-social_wechat {
    background: #59BC21;
}

.sh-shop__list__item_social a.sh-social_wechat::before,
.sh-page__list__item_social a.sh-social_wechat::before {
    content: "\f1d7";
}

.sh-shop__list__item_social a.sh-social_tw,
.sh-page__list__item_social a.sh-social_tw {
    background: #2AAAE0;
}

.sh-shop__list__item_social a.sh-social_tw::before,
.sh-page__list__item_social a.sh-social_tw::before {
    content: "\f099";
}

.sh-shop__list__item_social a.sh-social_inst,
.sh-page__list__item_social a.sh-social_inst {
    background: #2AAAE0;
}

.sh-shop__list__item_social a.sh-social_inst::before,
.sh-page__list__item_social a.sh-social_inst::before {
    content: "\f16d";
}

.sh-shop__list__item_social a.sh-social_ln,
.sh-page__list__item_social a.sh-social_ln {
    background: #2AAAE0;
}

.sh-shop__list__item_social a.sh-social_ln::before,
.sh-page__list__item_social a.sh-social_ln::before {
    content: "\f0e1";
}

#header .l-top__navbar .l-top__navbar_mobile .topmenu-btn .fa-envelope-o {
    color: #fff;
}

.amap-sug-result {
    visibility: hidden;
}

.v-author.v-author_shop .v-author_shop__link * {
    vertical-align: middle;
    line-height: inherit;
}

.soc a.WeChat::before {
    content: "\f1d7";
}

.fade {
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    height: 100%;
    opacity: 1;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 650;
    display: none;
}

.qr-popup {
    background: #fff none repeat scroll 0 0;
    bottom: 0;
    height: 400px;
    left: 0;
    margin: auto;
    position: fixed;
    right: 0;
    top: 0;
    width: 320px;
    z-index: 651;
    display: none;
}

.qr-popup .header {
    background: #117FC1 none repeat scroll 0 0;
    color: #fff;
    font-size: 15px;
    padding: 10px;
}

.qr-popup .header i {
    color: #fff;
    cursor: pointer;
    font-size: 15px;
    opacity: 0.8;
    position: relative;
    top: 4px;
}

.qr-popup .wrapper {
    text-align: center;
}

.qr-popup .wrapper img {
    max-width: 300px;
}

.qr-popup .wrapper .text {
    padding: 0 20px;
}

@media (min-width: 768px) and (max-width: 979px) {
    .l-page h1.j-shortpage-title {
        font-size: 20px;
        line-height: 20px;
    }

    .u-sc_qrfollow {
        margin-top: -39px;
    }

    .u-sc_qrfollow img {
        max-width: 189px;
    }
}

@media (max-width: 767px) {
    a.logo img {
        width: 150px !important;
    }

    .v-block i.fa-subway {
        padding: 15px 10px 2px 0;
    }

    .v-descr_price {
        /*border-bottom: 15px solid #fff;*/
    }

    .v-block.v-descr_properties {
        border-bottom: 1px solid #dbdbdb;
    }

    .sr-page__list__item .sr-page__list__item_image {
        width: 172px;
    }

    .copyright {
        height: 35px;
    }

    .copyright span:first-child + span::before { /* tricky styles for license in footer */
        content: "";
        display: block;
    }

    .j-geo-district select {
        width: 100%;
    }

    .v-metro-block {
        /*padding-left: 0;*/
        /*padding-right: 0;*/
        border-top: 1px solid #dbdbdb;
    }

    .v-metro-padding-block {
        height: 17px;
        width: 100%;
        padding: 0;
    }

    .v-metro-block .metro-line {
        padding-left: 28px;
        padding-bottom: 0;
        border-top: 1px solid #dbdbdb;
        padding-top: 15px;
    }

    .v-author__contact .v-author__contact_items .v-author__contact_content {
        text-align: left;
    }

    .v-author__contact_content.j-c-icq {
        margin-top: 8px;
    }

    .v-author__contact_content.j-c-icq .social {
        margin-right: 4px;
    }

    .alert-popup {
        top: 50px;
    }

    #header .l-top__navbar .l-top__navbar_mobile .l-top__logo_mobile a {
        line-height: 37px;
    }

    #header .l-top__navbar .l-top__navbar_mobile .l-top__logo_mobile img {
        margin-top: -1px;
    }

    .sh-page__list__item {
        margin-bottom: 13px;
        background: #fff none repeat scroll 0 0;
        cursor: pointer;
    }

    .sh-page__list__item + .spacer {
        display: none;
    }

    .pagination.j-pgn-pages {
        position: relative;
    }

    #j-bbs-search-pgn .pagination.j-pgn-pages, #j-shops-search-pgn .pagination.j-pgn-pages {
        position: absolute;
    }

    .l-blog-page .l-table .l-table-cell {
        display: block;
        width: 100%;
    }

    .l-blog-page .l-table .l-table-row {
        display: block;
    }

    .l-bottom {
        width: 100%;
    }

    .l-bottom .b-fav {
        padding-left: 0;
    }

    .logo1 {
        width: 100%;
        margin-top: 0;
        max-height: 300px;
        text-align: center;
    }

    .logo2 {
        margin-top: 10px;
        height: auto;
        width: 100%;
        max-height: 400px;
    }

    .select-ext .select-ext-drop {
        z-index: 500;
    }

    .mail-hint {
        font-size: 12px !important;
    }

    .l-page.l-login-page .alert {
        text-align: center;
    }

    #footer .copyright span {
        display: block;
    }

    .sh-social {
        width: 24px;
        height: 24px;
    }
}

@media (max-width: 1024px) {
    /*.v-descr_photos #j-view-map {
        position: static !important;
    }*/
    .fotorama__wrap .amap-zoomcontrol {
        display: none;
    }
}

@media (min-width: 971px) {
    .v-descr_properties li:nth-child(3n) {
        margin-right: 0;
    }

}

@media (max-width: 970px) {
    .v-descr_properties li:nth-child(2n) {
        margin-right: 0;
    }

    .f-catfilter .f-catfilter__popup ul.f-catfilter__popup__metro {
        margin: 0 8px 15px 0;
    }

    .f-catfilter .f-catfilter__popup ul.f-catfilter__popup__metro li {
        margin-bottom: 6px;
    }

    .l-bottom .f-mobile_blue_bg {
        color: #fff;
        margin-top: 7px;
        margin-bottom: 15px;
        background: #117FC1 none repeat scroll 0 0;
        height: 44px;
        line-height: 44px;
        padding: 0 15px;
    }
}

@media (max-width: 550px) {

}

/* status */
.p-status-online {
    background: #6BCD1C;
}

.p-status-offline {
    background: #ccc;
}

.p-status {
    display: inline-block;
    width: 8px;
    height: 8px;
    margin-right: 5px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    position: relative;
    top: -4px;
}

/*user nickname tooltip in adv fool view*/
.l-right .v-author .v-author__info .tooltip.fade, .v-page__content .v-author .v-author__info .tooltip.fade {
    background: transparent;
    height: auto;
    opacity: 1;
    position: fixed;
    top: 0;
    width: auto;
    z-index: 1030;
}

/*wechat*/
.v-wechat-share h2 {
    font-size: 18px;
}

/* partners carousel */
.owl-item .index-latest__item {
    width: 100%;
}

.owl-controls .owl-page {
    cursor: pointer;
}

.partners__w {
    max-width: 100%;
    margin-top: 30px;
    margin-bottom: 20px;
    text-align: center;
}

.partners__w .owl-item {

}

.partners__w.owl-carousel .owl-item img {
    width: auto;
    margin: 0 auto;
}

.partners__w img {
    max-width: 100%;
    opacity: .4;
    transition: opacity .2s ease-in;
    -webkit-transform: translateZ(0);
    max-height: 100px;
    margin: 0 20px;
}

.partners__w a:hover img, .partners__w a:focus img {
    opacity: 1;
}

.partners__w .owl-nav {
    position: absolute;
    top: 50%;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
    width: 100%;
    z-index: 3;
}

.partners__w .owl-nav .owl-prev, .partners__w .owl-nav .owl-next {
    position: absolute;
    font-size: 34px;
    margin: 0 10px;
}

.partners__w .owl-nav .owl-next {
    right: 0;
}

@media only screen and (max-width: 1024px) {
    .partners__w img {
        opacity: 1;
    }
}

/*new styles*/

.index__catlist__item a[href$="/jobs/"], .f-msearch__categories__list a[href$="/jobs/"], .visible-phone .block.text-center[href$="/jobs/"], .i-formpage__catselect__popup__mainlist_desktop a[data="{id:6,pid:1,subs:1,title:'Jobs'}"], .i-formpage__catselect__popup__mainlist_mobile a[data="{id:6,pid:1,subs:1,title:'Jobs'}"] {
    position: relative;
    box-sizing: border-box;
}

.hidden-phone .index__catlist__item a.img[href$="/jobs/"]::after, .f-msearch__categories__list a[href$="/jobs/"]::after, .visible-phone .block.text-center[href$="/jobs/"]::after, .i-formpage__catselect__popup__mainlist_desktop a[data="{id:6,pid:1,subs:1,title:'Jobs'}"]::after, .i-formpage__catselect__popup__mainlist_mobile a[data="{id:6,pid:1,subs:1,title:'Jobs'}"]::after {
    content: '';
    position: absolute;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #ff0000;

}

.index__catlist__item a.img[href$="/jobs/"]::after {
    top: -45px;
    right: -37px;
}

@-moz-document url-prefix() {
    .index__catlist__item a.img[href$="/jobs/"]::after {
        top: 15px;
        right: -35px;
    }
}

.visible-phone .block.text-center[href$="/jobs/"]::after {
    top: 10px;
    right: 45px;
}

.f-msearch__categories__list a[href$="/jobs/"]::after, .i-formpage__catselect__popup__mainlist_desktop a[data="{id:6,pid:1,subs:1,title:'Jobs'}"]::after{
    top: 15px;
    right: 20px;
}

.i-formpage__catselect__popup__mainlist_mobile a[data="{id:6,pid:1,subs:1,title:'Jobs'}"]::after {
    left: 10px;
    top: 15px;
}



.f-msearch__categories__list a[href$="/jobs/"]:hover::after {
    top: 13px;
    right: 18px;
}

.form-horizontal .controls.login-remember {
    margin-left: 0;
}

.form-horizontal .controls.login-remember .checkbox {
    width: 100%;
}

#j-u-login-form .controls.login-remember .checkbox input[name="remember"] {
    width: auto;
}

#j-u-login-form .controls.login-remember .checkbox .text-center {
    display: inline-block;
    margin-top: 7px;
}
